/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	border          :   0.00pt none #d4d0c8;
	}
.cc21               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc22               { /* Common */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc23               { /* Common */
	font            : bold 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	}
.cc24               { /* Common */
	font            : bold 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc25               { /* Common */
	border          :   0.75pt solid #ff0000;
	}
.cc26               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc27               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc28               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #00ff00;
	text-align      : center;
	}
.cc30               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc31               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc32               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	text-align      : center;
	}
img#e39             { /* current_dallas_website_r... */
	position        : absolute;
	left            :   0.00pt;
	top             :   2.25pt;
	width           : 126.00pt;
	height          : 623.25pt;
	}
span#e38            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize002017.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 302.25pt;
	width           :  36.00pt;
	height          :  32.25pt;
	}
span#e37            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize002016.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 462.75pt;
	width           :  34.50pt;
	height          :  31.50pt;
	}
span#e36            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 381.75pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
div#e35             { /* &nbsp;&nbsp;Copyright © */
	position        : absolute;
	left            :  33.00pt;
	top             : 601.50pt;
	width           :  66.00pt;
	height          :  16.50pt;
	}
img#e34             { /* current_dallas_website_r... */
	position        : absolute;
	left            :  65.25pt;
	top             : 258.75pt;
	width           :  48.00pt;
	height          :  48.75pt;
	}
span#e33            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize002013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 959.25pt;
	height          :  68.25pt;
	}
div#e32             { /* Book Detail & back cover... */
	position        : absolute;
	left            :  15.75pt;
	top             :  10.50pt;
	width           : 431.25pt;
	height          :  30.00pt;
	}
div#e31             { /* &nbsp;HOME\ \&nbsp;PAGE ... */
	position        : absolute;
	left            :  71.25pt;
	top             : 307.50pt;
	width           :  49.50pt;
	height          :  36.75pt;
	}
div#e30             { /* BOOK\ \DETAIL\ \&nbsp;PA... */
	position        : absolute;
	left            :  62.25pt;
	top             : 381.75pt;
	width           :  55.50pt;
	height          :  42.00pt;
	}
div#e29             { /* ABOUT\ \THE\ \AUTHOR\ \P... */
	position        : absolute;
	left            :  60.75pt;
	top             : 461.25pt;
	width           :  56.25pt;
	height          :  55.50pt;
	}
img#e28             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 135.75pt;
	top             :  72.75pt;
	width           : 153.75pt;
	height          : 176.25pt;
	}
img#e27             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 300.75pt;
	top             :  74.25pt;
	width           : 156.00pt;
	height          : 176.25pt;
	}
img#e26             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 469.50pt;
	top             :  74.25pt;
	width           : 156.75pt;
	height          : 177.00pt;
	}
img#e25             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 802.50pt;
	top             :  73.50pt;
	width           : 155.25pt;
	height          : 177.75pt;
	}
span#e24            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize002008.gif) no-repeat top left;
	position        : absolute;
	left            : 638.25pt;
	top             :  74.25pt;
	width           : 153.75pt;
	height          : 176.25pt;
	}
span#e23            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize002007.gif) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             : 247.50pt;
	width           : 156.00pt;
	height          : 379.50pt;
	}
span#e22            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize002006.gif) no-repeat top left;
	position        : absolute;
	left            : 300.75pt;
	top             : 247.50pt;
	width           : 157.50pt;
	height          : 378.00pt;
	}
img#e21             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 638.25pt;
	top             : 248.25pt;
	width           : 153.75pt;
	height          : 377.25pt;
	}
span#e20            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize002004.gif) no-repeat top left;
	position        : absolute;
	left            : 802.50pt;
	top             : 247.50pt;
	width           : 156.00pt;
	height          : 377.25pt;
	}
div#e19             { /* Writing\ \in progress.\ ... */
	position        : absolute;
	left            : 669.00pt;
	top             : 111.75pt;
	width           :  94.50pt;
	height          :  93.00pt;
	}
div#e18             { /* &nbsp;&nbsp;Book One. */
	position        : absolute;
	left            : 171.00pt;
	top             : 254.25pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e17             { /* &nbsp;&nbsp;Book Two. */
	position        : absolute;
	left            : 337.50pt;
	top             : 253.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e16             { /* &nbsp;&nbsp;Book Four. */
	position        : absolute;
	left            : 681.00pt;
	top             : 255.00pt;
	width           :  66.75pt;
	height          :  15.00pt;
	}
div#e15             { /* &nbsp;&nbsp;Realistic Fi... */
	position        : absolute;
	left            : 836.25pt;
	top             : 255.00pt;
	width           :  96.00pt;
	height          :  18.75pt;
	}
div#e14             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 810.75pt;
	top             : 274.50pt;
	width           : 140.25pt;
	height          : 363.00pt;
	}
div#e13             { /* &nbsp;&nbsp;We've Got to... */
	position        : absolute;
	left            : 142.50pt;
	top             : 270.00pt;
	width           : 144.00pt;
	height          : 347.25pt;
	}
span#e12            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize002003.gif) no-repeat top left;
	position        : absolute;
	left            : 468.75pt;
	top             : 246.75pt;
	width           : 160.50pt;
	height          : 380.25pt;
	}
div#e11             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 477.00pt;
	top             : 268.50pt;
	width           : 144.75pt;
	height          : 361.50pt;
	}
div#e10             { /* &nbsp;&nbsp;Book Three. */
	position        : absolute;
	left            : 504.75pt;
	top             : 252.00pt;
	width           :  75.75pt;
	height          :  15.75pt;
	}
div#e9              { /* It all looked simple, bu... */
	position        : absolute;
	left            : 648.75pt;
	top             : 273.00pt;
	width           : 134.25pt;
	height          :  50.25pt;
	}
div#e8              { /* Want to read a few free ... */
	position        : absolute;
	left            :  20.25pt;
	top             :  74.25pt;
	width           : 100.50pt;
	height          : 147.75pt;
	}
div#e7              { /* Published soon.  */
	position        : absolute;
	left            : 190.50pt;
	top             :  81.75pt;
	width           :  50.25pt;
	height          :  30.00pt;
	}
span#e6             { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 538.50pt;
	width           :  33.75pt;
	height          :  32.25pt;
	}
div#e5              { /* MY BLOG\ \& CONTACT\ \PA... */
	position        : absolute;
	left            :  56.25pt;
	top             : 543.75pt;
	width           :  60.00pt;
	height          :  49.50pt;
	}
div#e4              { /* &nbsp;&nbsp;&nbsp;Websit... */
	position        : absolute;
	left            : 797.25pt;
	top             :  23.25pt;
	width           : 144.75pt;
	height          :  19.50pt;
	}
div#e3              { /* &nbsp;Click on the text ... */
	position        : absolute;
	left            :  25.50pt;
	top             : 229.50pt;
	width           :  85.50pt;
	height          :  45.00pt;
	}
div#e2              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 306.75pt;
	top             : 271.50pt;
	width           : 147.00pt;
	height          : 366.00pt;
	}
img#e1              { /* current_dallas_website_r... */
	position        : absolute;
	left            :  33.00pt;
	top             : 106.50pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffff66;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
